#navigation {
    background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #B0B0B0;
    border-radius: 0 0 0 0;
    color: #000000;
    margin-bottom: 15px;
    padding: 5px;
}
#navigation a{ 
	color: #000000;
}

.box_heading {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 0;
    padding: 2px 0 2px 5px;
	font-weight:normal;
}
.forumWrap{
	background: none repeat scroll 0 0 #e0e0e0;
    border: 1px solid #B0B0B0;
    border-radius: 0 0 0 0;
    margin-bottom: 15px;
}
.postWrap {
	background: none repeat scroll 0 0 #e0e0e0;
}
